uuid: cb18c14c-fddd-41e2-90e5-7740e4cd3509
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.storyline_header.field_storyline_header
    - paragraphs.paragraphs_type.storyline_header
_core:
  default_config_hash: J-LVH3KH89R6LTtfX4ZIj-y63OmwkgemLF40HNmcPpA
id: paragraph.storyline_header.default
targetEntityType: paragraph
bundle: storyline_header
mode: default
content:
  field_storyline_header:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
